Subject: Su buzÃ³n ha superado el lÃ­mite de almacenamiento de 2.GB

From: Maryline Rochery <[email-masked]>
Date: Tue, 17 Jul 2012 21:56:33 +0200

Su buzón ha superado el límite de almacenamiento de 2.GB que es como se
establece por su administrador, se están ejecutando actualmente en 2.30GB,
no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a
validar su buzón de correo.

Para  volver a validar su buzón de correo. haga clic en el enlace de abajo:

https://docs.google.com/spreadsheet/viewform?formkey=dFlGbzBlZ1lpYzRFZHQ0RzRxeTVvV3c6MQ

Gracias
Administrador del sistema

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.